<?php

namespace App\Mails;

interface MailInterface
{
    public function send();
    public function buildMailMessage($subject);
    public function setMessageContent();
    public function setSubject($subject);
    public function setUsername($username);
    public function setSignature($signature);
}
